.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-740780a1-cae1-b9ea-51fe-b3172f331cae {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-8f96c65a-febf-a634-ad98-a2545e2a4afc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c05e793-59c2-d95d-5ca9-74ea922a5202 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98c6b6ee-1668-b942-7100-42bbd0e70d6f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-304ddb5b-da3e-a7f4-f5e3-737f0347caa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-304ddb5b-da3e-a7f4-f5e3-737f0347caa7) !important;
}
.lfr-layout-structure-item-dbaae99b-a4ef-6a78-5480-7464680b9fb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbaae99b-a4ef-6a78-5480-7464680b9fb4) !important;
}
.lfr-layout-structure-item-e24543d8-312f-b2ad-0a1e-286d3e961304 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14fb2db1-ef0a-ff8b-8cb7-e3542f8b588f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe7e8e9e-3b11-b068-5e86-f034c5d2bc54 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a30771f3-c2c6-7165-8cff-6f6bc56a3379 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a30771f3-c2c6-7165-8cff-6f6bc56a3379) !important;
}
.lfr-layout-structure-item-3a73a73d-2210-92ad-2475-980286e49a75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc8b46c0-525f-5b1c-7e1e-bb009e8f7571 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc8b46c0-525f-5b1c-7e1e-bb009e8f7571) !important;
}
.lfr-layout-structure-item-e2d6c4e6-1291-45cb-cb8e-7001ae2e2acd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2d6c4e6-1291-45cb-cb8e-7001ae2e2acd) !important;
}
.lfr-layout-structure-item-3cd45243-bd27-a706-3578-cc4e1809c659 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-450c6859-6028-60b7-51e6-c94bf4137a95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-450c6859-6028-60b7-51e6-c94bf4137a95) !important;
}
.lfr-layout-structure-item-6a0b0258-eb66-3aa8-5aef-8dd25d2fa4c9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5df19978-3b4c-762d-b98f-afcf8ac63a53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5df19978-3b4c-762d-b98f-afcf8ac63a53) !important;
}
.lfr-layout-structure-item-09460b91-9fc1-f700-5d87-b17fde277ef3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09460b91-9fc1-f700-5d87-b17fde277ef3) !important;
}
